/*
* @Author: Dodo
* @Date:   2018-07-02 16:11:20
* @Last Modified by:   Dodo
* @Last Modified time: 2019-02-26 18:39:41
*/
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media ( max-width : 1919px){
    
}
@media ( min-width : 1599px){
    
}
@media ( max-width : 1599px){
    
}

@media ( min-width : 1439px) {

}
@media ( max-width : 1439px) {
    
}
@media (min-width : 1440px) and (max-width: 1599px) {

}

@media (min-width : 1366px){
    .product-list .row{
        margin-left: -30px;
        margin-right: -30px;
    }
    .product-list .row>div{
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (min-width : 1366px) and (max-width: 1439px) {
    
}
@media (max-width: 1365px){
    /*.intro-into-list li{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .intro-into-list .div-img{
        top: 50px;
        bottom: 50px;
    }*/
}
@media (min-width : 1200px) and (max-width: 1365px){
    .nav-list>li{
        margin-left: 50px;
    }

    .banner_owl .owl-nav button.owl-prev, .banner_owl .owl-nav button.owl-next{
        width: 60px;
        height: 60px;
        margin-top: -30px;
    }

    .index-news-title{
        padding-top: 15px;
    }
    .index-news-tab-tit{
        margin-top: 20px;
    }
    .index-news-list{
        padding-top: 8px;
    }
    .index-news-list li{
        padding-top: 19px;
    }

    .intro-into-list .div-cont .div-details{
        margin-top: 30px;
    }


}

@media ( min-width : 1280px) {
    
}
@media ( max-width : 1279px) {
    
}

@media ( min-width : 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }

    .header-lauguage .a1:hover{
        color: #1ea683;
        border-color: #1ea683;
    }

    .nav-list li:hover>a{
        background-color: #c1c648;
    }
    .nav-list li a:hover{
        background-color: #c1c648;
    }


    .banner_owl .owl-nav button.owl-prev:hover{
        background-image: url('../images/arrow-left1h.png');
    }
    .banner_owl .owl-nav button.owl-next:hover{
        background-image: url('../images/arrow-right1h.png');
    }

    .banner-pro-list li a:hover{
        background-color: rgba(0,109,143,.8);
    }
    .banner-pro-01:first-child .banner-pro-list li a:hover{
        background-color: rgba(30,166,131,.8);
    }
    .banner-pro-01:nth-child(2) .banner-pro-list li a:hover{
        background-color: rgba(0,131,145,.8);
    }

    .banner-pro-01:hover .banner-pro-a1{
        top: -20px;
        margin-bottom: -20px;
        padding-top: 35px;
        padding-bottom: 34px;
    }

    .index-news-title a:hover,.index-news-list li .div-title a:hover{
        color: #1ea683;
    }
    .index-news-tab-tit .span-01:hover{
        color: #1ea683;
        border-bottom-color: #1ea683;
    }
            

    .intro-into .container{
       /* padding-left: 49px;
        padding-right: 49px;*/
    }
    .intro-culture .container{
       /* padding-left: 49px;
        padding-right: 49px;*/
    }
    .intro-culture-01{
        margin-left: 45px;
        margin-right: 45px;
    }
    .intro-culture-01:hover img{
        -webkit-transform:rotateY(360deg);
        -moz-transform:rotateY(360deg);
        -o-transform:rotateY(360deg);
        transform:rotateY(360deg);
    }

    .pages a:hover{
        color: #fff;
        background-color: #1ea683;
    }

    .product-a1:hover{
        background-color: #fff;
        -webkit-box-shadow:0 0 18px rgba(0, 0, 0, .2);  
        -moz-box-shadow:0 0 18px rgba(0, 0, 0, .2);  
        box-shadow:0 0 18px rgba(0, 0, 0, .2); 
    }
    .product-a1:hover .span-txt{
        color: #1ea683
    }
    .product-a1:hover::after{
        left: 0;
        right: 0;
    }

    .news-list li:hover .a-img img{
        -webkit-transform:scale(1.1);
        -moz-transform:scale(1.1);
        -o-transform:scale(1.1);
        transform:scale(1.1); 
    }
    .news-list li:hover .div-title a{
        color: #1ea683;
    }
    .news-list li:hover .a-more{
        color: #fff;
        background-color: #1ea683;
    }

    .news-pages .span-01:hover a{
        color: #1ea683;
    }


    .jobs-top:hover{
        color: #fff;
        background-color: #1ea683;
    }
    .jobs-top:hover .span-01{
        color: #fff;
    }
    .jobs-top:hover .span-05 .bdo1{
        background: url('../images/icon-08hh.png') right center no-repeat;
    }
/*    .jobs-top:hover .span-05 .bdo1{
        display: none;
    }
    .jobs-top:hover .span-05 .bdo2{
        display: inline-block;
    }*/

}
@media (max-width: 1199px){
    .header-top{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .logo img{
        height: 50px;
    }
    .header-bream{
        margin-top: 12px;
    }

    .header-toggle{
        background-color: rgba(30,166,131,1);
    }

    .banner-pro-list{
        display: none !important;
    }

    .inside-banner-word{
        margin-left: 70px;
    }

}
@media (min-width : 992px) and (max-width: 1365px){
    .header-right{
        right: 15px;
    }

    .banner_owl .owl-nav button.owl-prev, .banner_owl .owl-nav button.owl-next{
        width: 50px;
        height: 50px;
        margin-top: -25px;
    }

    .index_owl{
        width: 45%;
    }
    .index-news-tab-tit{
        margin-top: 23px;
    }
    .index-news-list li{
        padding-top: 10px;
        padding-bottom: 10px;
    }

}
@media (min-width : 992px) and (max-width: 1199px){
    .header-right{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .header-search{
        width: 200px;
    }
    .nav-list>li{
        margin-left: 16px;
    }

    .banner-pro-a1{
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .banner-pro-a1 .mg-icon{
        margin-right: 30px;
        width: 45px;
    }
    .banner-pro-a1 .span-cn{
        font-size: 22px;
        line-height: 22px;
    }
    .banner-pro-a1 .span-en{
        margin-top: 10px;
    }


    .intro-culture-01{
        width: 400px;
    }
    .intro-culture-01 img{
        width: 140px;
    }

    /*.intro-into-list li{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .intro-into-list .div-cont{
        padding-left: 50px;
        padding-right: 50px;
    }
    .intro-into-list .div-img{
        top: 30px;
        bottom: 30px;
    }
    .intro-into-list .div-cont .div-details{
        height: 150px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        overflow: hidden;
        margin-top: 20px;
    }*/

    .intro-into-list li{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .intro-into-list .div-cont .div-details{
        margin-top: 25px;
        height: 150px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        overflow: hidden;
    }
    
}
@media ( min-width : 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }

    .header-bream{
        display: none;
    }

    .header-toggle{
        display: block !important;
    }
}
@media (max-width : 991px) {
    .header-toggle{
        position: fixed;
        left: 0;
        right: 0;
        overflow: auto;
        padding-bottom: 10px;
        display: none;
    }
    .header-right{
        position: relative;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .header-search,.header-phone{
        display: none;
    }
    .header-lauguage{
        float: none;
        color: #fff;
        text-align: center;
    }
    .header-lauguage .a1{
        color: #fff;
    }
    .header-lauguage .a1.on{
        color: #c1c648;
        border-color: #c1c648;
    }
    .nav-list>li{
        float: none;
        width: 100%;
        margin-left: 0;
    }
    .nav-list-one,.nav-list-two{
        position: static;
        width: 100%;
    }
    .nav-list-two li{
        width: 100%;
    }
    .nav-list-one>li>a,.nav-list-two li a{
        text-align: center
    }


    .banner_owl .owl-nav button.owl-prev, .banner_owl .owl-nav button.owl-next{
        width: 45px;
        height: 45px;
        margin-top: -23px;
    }

    .index-main{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .intro-into,.intro-culture-cont,.product-list,.product-art-01,.news-art,.patient-world-01,.cooperation-main{
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .inside-banner-word{
        margin-left: 15px;
    }

    .product-a1{
        margin-top: 20px;
    }
    .pages{
        margin-top: 30px;
    }
    .product-art-01 .div-title{
        margin-bottom: 20px;
        font-size: 22px;
        line-height: 32px;
    }

    .news-main{
        padding-top: 30px;
        margin-bottom: 30px;
    }

    .news-list li{
        padding-left: 300px;
    }
    .news-list li .a-img{
        margin-top: 33px;
        margin-left: -300px;
    }
    .news-list li .div-cont{
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .news-pages .span-01{
        padding-left: 50px;
    }
    .news-pages .span-01:first-child{
        padding-left: 0;
        padding-right: 50px;
    }

    .news-art .div-details{
        margin-bottom: 30px;
    }
    .news-pages{
        padding-top: 10px;
    }
    .news-pages .span-01,.news-pages .span-01:first-child{
        display: block;
        float: none;
        width: 100%;
        text-align: left;
        padding:0;
        margin-top: 20px;
    }
    .return-list{
        position: static;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    .patient-world-01 .intro-title{
        margin-bottom: 30px;
    }
    .patient-world-01 .b-01{
        font-size: 18px;
    }
    .pw-list-01{
        padding-top: 0;
    }

    .cooperation-art{
        margin-top: 20px;
    }

    .jobs-list{
        margin-top: 30px;
    }

    .jobs-li .span-01{
        padding-left: 25px;
    }
    .jobs-li1{
        font-size: 18px;
        line-height: 50px;
        height: 50px;
    }
    .jobs-li .span-02{
        width: 15%;
    }
    .jobs-li .span-05{
        width: 11.25%;
    }
    .jobs-top{
        font-size: 16px;
        line-height: 22px;
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .jobs-bottom{
        font-size: 14px;
    }

    .contact-phone .bdo-num{
        font-size: 20px;
    }
    .contact-phone .mg-icon{
        width: 40px;
    }
    .contact-address .b-title{
        margin-top: 40px;
    }
    .contact-address .b-title{
        font-size: 22px;
    }
    .contact-list li{
        margin-top: 20px;
    }
    .contact-list li:first-child{
        margin-top: 36px;
    }
    .contact-form li{
        padding-top: 15px;
    }
    .contact-form li .but-01{
        margin-top: 0;
    }
    .contact-map{
        margin-top: 30px;
    }

    .contact-top{
        margin-top: 30px;
    }


}
@media (min-width: 768px) and (max-width: 1199px){
    .banner-pro-a1 .span-cn{
        margin-top: 10px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .header-toggle{
        top: 80px;
        bottom: 0;
    }

    .footer-link,.cssSelect .optionsBox{
        width: 300px;
    }
    .footer-contact{
        max-width: 390px;
    }

    .banner-pro-a1{
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .banner-pro-a1 .mg-icon{
        margin-right: 10px;
        width: 40px;
    }
    .banner-pro-a1 .span-cn{
        font-size: 20px;
        line-height: 20px;
    }
    .banner-pro-a1 .span-en{
        margin-top: 7px;
    }


    .index_owl{
        width: 50%;
    }
    .index-news{
        width: 48%;
    }
    .index-news-tab-tit .span-01{
        margin-right: 30px;
    }
    .index-news-title{
        font-size: 22px;
        line-height: 22px;
    }
    .index-news-title{
        padding-top: 15px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .index-news-title a{
        font-size: 14px;
        resize: 20px;
    }
    .index-news-tab-tit{
        margin-top: 15px;
    }
    .index-news-tab-tit .span-01{
        font-size: 16px;
        line-height: 16px;
        padding-bottom: 5px;
    }
    .index-news-list{
        padding-top: 7px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .index-news-tab-tit{
        padding-left: 20px;
        padding-right: 20px;
    }
    .index-news-list li{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .index-news-list li .div-title{
        font-size: 14px;
        line-height: 16px;
    }
    .index-news-list li .div-date{
        margin-top: 5px;
    }

    .intro-culture-01{
        width: 336px;
    }
    .intro-culture-01 img{
        width: 120px;
    }
    .intro-culture-01 .span-txt{
        margin-top: 25px;
        margin-bottom: 20px;
    }


    /*.intro-into-list li{
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .intro-into-list li .intro-title .span-cn{
        font-size: 26px;
    }
    .intro-into-list .div-cont{
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 25px;
    }
    .intro-into-list .div-cont .div-details{
        height: 90px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }*/

    .intro-into-list li{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .intro-into-list .div-cont{
        padding-top: 28px;
    }
    .intro-into-list .div-cont .div-details{
        margin-top: 20px;
        height: 90px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }


}
@media ( min-width : 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }

    
}
@media (max-width : 767px) {
    .header-top{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .logo img{
        height: 35px;
    }
    .header-bream{
        margin-top: 5px;
    }
    .header-toggle{
        top: 55px;
        bottom: 0;
    }

    .footer-link{
        float: none;
        text-align: center;
    }
    .footer-link>a{
    }
    .footer-contact{
        float: none;
        width: 100%;
        min-width: inherit;
        max-width: inherit;
        margin-top: 25px;
    }


    .banner_owl .owl-nav button.owl-prev, .banner_owl .owl-nav button.owl-next{
        width: 30px;
        height: 30px;
        margin-top: -15px;
    }


    .banner-pro{
        position: relative;
    }
    .banner-pro .container{
        padding: 0;
        font-size: 0;
    }
    .banner-pro-01,.banner-pro-01:nth-child(2){
        float: none;
        display: inline-block;
        width: 100%;
    }
    .banner-pro-a1{
        padding: 10px 30px;
    }
    .banner-pro-a1 .mg-icon{
        margin-right: 20px;
        width: 45px;
    }
    .banner-pro-a1 .span-cn{
        font-size: 20px;
        line-height: 20px;
    }
    .banner-pro-a1 .span-en{
        margin-top: 10px;
    }

    .index_owl,.index-news{
        float: none;
        width: 100%;
    }
    .index-news{
        margin-top: 20px;
    }
    .index-news-title,.index-news-tab-tit,.index-news-list{
        padding-left: 15px;
        padding-right: 15px;
    }
    .index-news-tab-tit .span-01{
        margin-right: 30px;
    }
    .index-news-title{
        font-size: 22px;
    }
    .index-news-title a{
        font-size: 14px;
        resize: 15px;
    }

    .inside-banner-word{
        display: none;
        height: 80px;
        margin-top: -40px;
        margin-left: -153px;
        padding-top: 15px;
    }
    .inside-banner-word .span-en{
        font-size: 18px;
    }
    .inside-banner-word .span-cn{
        font-size: 22px;
        line-height: 22px;
    }

    .intro-title .span-en{
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 5px;
    }
    .intro-title .span-cn{
        font-size: 24px;
        line-height: 24px;
    }

    .intro-culture .intro-title{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .intro-culture-01,.intro-culture-01:first-child{
        float: none;
        width: 100%;
    }
    .intro-culture-01 img{
        width: 100px;
    }
    .intro-culture-01 .span-txt{
        font-size: 22px;
        margin-top: 20px;
        padding-bottom: 15px;
    }


    /*.intro-into-list li{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .intro-into-list .div-cont{
        float: none !important;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .intro-into-list .div-cont .div-details{
        height: auto;
        max-height: 210px;
    }
    .intro-into-list .div-img{
        position: static;
        width: 100%;
    }
    .intro-into-list .div-img img{
        display: block;
    }*/
    .intro-into-list li{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .intro-into-list li .a-img{
        float: none;
        width: 100%;
    }
    .intro-into-list .div-cont{
        float: none !important;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 30px;
        padding-bottom: 10px;
    }
    .intro-into-list .div-cont .div-details{
        height: auto;
        max-height: 210px;
        margin-top: 20px;
    }
    .intro-into-list li:nth-child(2n+1) .a-img{
        float: none;
    }
    .intro-into-list li:nth-child(2n+1) .div-cont{
        float: none;
    }

    .pages a{
        display: none;
    }
    .pages a:first-child,.pages a:last-child{
        display: inline-block;
    }

    .news-list{
        padding-top: 10px;
    }
    .news-list li{
        padding-left: 0;
    }
    .news-list li .a-img{
        float: none;
        width: 100%;
        margin-left: 0;
    }
    .news-list li .div-cont{
        float: none;
        width: 100%;
    }
    .news-list li .div-cont{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .news-list li .div-title{
        font-size: 18px;
        line-height: 22px;
    }
    .news-list li .a-more{
        margin-top: 20px;
    }
    .news-list li .a-img{
        margin-top: 20px;
    }

    .jobs-li1{
        font-size: 16px;
        line-height: 24px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .jobs-li .span-01{
        width: 30%;
        padding: 0 10px;
    }
    .jobs-li .span-02{
        display: none;
    }
    .jobs-li .span-03{
        display: none;
    }
    .jobs-li .span-04{
        width: 70%;
        padding: 0 10px;
    }
    .jobs-li .span-05{
        display: none;
    }
    .jobs-top{
        font-size: 14px;
    }

    .contact-address,.contact-form{
        float: none;
        width: 100%;
    }
    .contact-phone{
        display: block;
    }
    .contact-address .b-title{
        margin-top: 20px;
    }
    .contact-list li{
        margin-top: 20px;
    }
    .contact-list li:first-child{
        margin-top: 30px;
    }
    .contact-form li .but-01{
        width: 100%;
    }
    .contact-form{
        margin-top: 25px;
    }
}
@media (max-width : 374px){
    
}